Call manager Express 7.1 and Unity express 3.2

Answered Question
May 10th, 2009

When i configure Unity express 3.2 initialization wizard, i can see GUI for Call manager and not for CME , Is there any version related issue or do i have to use Unity express which is compatible with Call manager Express 7.1 ?

I have this problem too.
0 votes
Correct Answer by rob.huffman about 7 years 8 months ago

Hi Janaka,

**This should show (when integrating with CME);

Application mode: CME or CCME

You can download the proper license for CME from the page I have linked below :)

You seem to be trying to use the wrong License file;

For Callmanager (which I think you have used)

cue-vm-license_12mbx_ccm_3.0.2.pkg

License information package for a 12-mailbox version of the Cisco Unity Express with VoiceMail application that works with Cisco Unified CallManager. For all Cisco Unity Express modules: AIM-CUE, NM-CUE, NM-CUE-EC & NME-CUE.

For Callmanager Express - CME (which I think you need)

cue-vm-license_12mbx_cme_3.0.2.pkg

License information package for a 12-mailbox version of the Cisco Unity Express with VoiceMail application that works with Cisco Unified CallManager Express. For all Cisco Unity Express modules: AIM-CUE, NM-CUE, NM-CUE-EC & NME-CUE

From this link;

http://www.cisco.com/cgi-bin/tablebuild.pl/cue-302-licenses

Hope this helps!

Rob

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
rob.huffman Sun, 05/10/2009 - 06:42

Hi Janaka,

**This should show (when integrating with CME);

Application mode: CME or CCME

You can download the proper license for CME from the page I have linked below :)

You seem to be trying to use the wrong License file;

For Callmanager (which I think you have used)

cue-vm-license_12mbx_ccm_3.0.2.pkg

License information package for a 12-mailbox version of the Cisco Unity Express with VoiceMail application that works with Cisco Unified CallManager. For all Cisco Unity Express modules: AIM-CUE, NM-CUE, NM-CUE-EC & NME-CUE.

For Callmanager Express - CME (which I think you need)

cue-vm-license_12mbx_cme_3.0.2.pkg

License information package for a 12-mailbox version of the Cisco Unity Express with VoiceMail application that works with Cisco Unified CallManager Express. For all Cisco Unity Express modules: AIM-CUE, NM-CUE, NM-CUE-EC & NME-CUE

From this link;

http://www.cisco.com/cgi-bin/tablebuild.pl/cue-302-licenses

Hope this helps!

Rob

janakamolagoda Mon, 05/11/2009 - 00:56

Hi Rob,

What you mentioned is correct.The current license is CCM.We need to buy the CCME.

Is there a way i can download CCME license as cisco TAC not helping much on this.

Can i install this license using clean installation method ?

Regards,

Janaka

Actions

This Discussion